/*
Theme Name: Caitlin Jane
Theme URI: http://www.syndstrat.com
Template: Divi
Author: Syndicate Strategies
Author URI: http://www.syndstrat.com
Description: Theme customized for Caitlin Jane
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.4.1.1585242350
Updated: 2020-03-26 17:05:50

*/
@import url('https://use.fontawesome.com/releases/v5.0.1/css/all.css?ver=4.9.1');
@import url('https://fonts.googleapis.com/css?family=Pacifico&display=swap');
.colored h1, .et_pb_text_0 h1 {
  color:#fff;
  font-family: 'Pacifico', cursive!important;
}
@font-face {
    font-family: 'swaggerlightlight';
    src: url('/wp-content/themes/Divi-child/fonts/swaggerlight-webfont.woff2') format('woff2'),
         url('/wp-content/themes/Divi-child/fonts/swaggerlight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'swaggerboldbold';
    src: url('/wp-content/themes/Divi-child/fonts/swaggerbold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/Divi-child/fonts/swaggerbold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'swaggermedium';
    src: url('/wp-content/themes/Divi-child/fonts/swagger-webfont.woff2') format('woff2'),
         url('/wp-content/themes/Divi-child/fonts/swagger-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'great_wishesregular';
    src: url('/wp-content/themes/Divi-child/fonts/great_wishes-webfont.woff2') format('woff2'),
         url('/wp-content/themes/Divi-child/fonts/great_wishes-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.paint-background, body.blog #main-content, body.archive #et-main-area, .single-post, .product-template-default  {
	background: url(/wp-content/uploads/2020/04/cj-bkgd-blog-new.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#main-content {background-color:transparent!important;}
.product-template-default .container {width:80%!important}
.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {width:58%!important}
.summary.entry-summary {width:38%!important}

 .sep-content, .sep-container, #post-990, #post-201, #post-990, #post-201, article#post-990.post-990.page.type-page.status-publish.hentry div#et-boc.et-boc {min-height: 100%!important;max-height: 100%!important;height: 100%!important;}

.hide {display:none}

.grecaptcha-badge {
    z-index: 10;
}

/* ================================================== HEADER ================================================== */
	#main-header, .et_pb_fullwidth_image {
		border-bottom: 2px solid #ffb7a1!important;
	}
	#logo {
		max-height: 50%;
	}
	h1#logo {
		font-size:3em!important;color: #5f9595!important;
	}

	div.social-header {
		height: 25px;
		float:right;
		position:relative;
		top:0;
		right:0;
	}
	.social-header ul {
		list-style: none;
		padding-bottom: 20px;
		padding-top: 10px;
		text-align:right;

		}
	.social-header ul li {
		display: inline;
		}
	.social-header ul li img {max-height: 13px;filter: invert(90%) sepia(31%) saturate(2745%) hue-rotate(300deg) brightness(113%) contrast(103%);}
	.social-header ul li img:hover {filter: invert(55%) sepia(18%) saturate(629%) hue-rotate(131deg) brightness(95%) contrast(92%);}

	.social-header ul li a {color:#ffb7a1;padding:5px;}
	.social-header ul li a:hover {color:#5f9595;}
	a.icon:hover {color:#5f9595!important}

	.et-social-spotify a.icon:before{content:"\e0a8"}
	.et-social-applemusic a.icon:before{content:"\e08e"}
	.et-social-pandora a.icon:before{
	background-image: url('/wp-content/uploads/2020/03/pandora.png');
		background-size: 23px 23px;
		display: inline-block;
		width: 23px; 
		height: 23px;
		content:"";}
	.et-social-amazon a.icon:before{
	background-image: url('/wp-content/uploads/amazon-brands.png');
		background-size: 25px 25px;
		display: inline-block;
		width: 25px; 
		height: 25px;
		content:"";}
	.et-social-amazon a.icon:hover, .et-social-pandora a.icon:hover {filter: invert(55%) sepia(18%) saturate(629%) hue-rotate(131deg) brightness(95%) contrast(92%);}
	li.et-social-pandora, li.et-social-amazon, a.icon {max-height:20px!important;filter: invert(41%) sepia(11%) saturate(0%) hue-rotate(176deg) brightness(91%) contrast(87%);}
	.et-social-facebook a.icon:before{content:"\e093"}
	.et-social-twitter a.icon:before{content:"\e094"}
	.et-social-google-plus a.icon:before{content:"\e096"}
	.et-social-pinterest a.icon:before{content:"\e095"}
	.et-social-linkedin a.icon:before{content:"\e09d"}
	.et-social-tumblr a.icon:before{content:"\e097"}
	.et-social-instagram a.icon:before{content:"\e09a"}
	.et-social-skype a.icon:before{content:"\e0a2"}
	.et-social-flikr a.icon:before{content:"\e0a6"}
	.et-social-myspace a.icon:before{content:"\e0a1"}
	.et-social-dribbble a.icon:before{content:"\e09b"}
	.et-social-youtube a.icon:before{content:"\e0a3"}
	.et-social-vimeo a.icon:before{content:"\e09c"}
	.et-social-rss a.icon:before{content:"\e09e"}
	#itunes a:before{content:"url('/wp-content/uploads/amazon-brands.png')"}



/* ================================================== TITLES/CONTENT ================================================== */
h1, h3, h4, h5, .woocommerce-loop-product__title {font-family: 'swaggermedium'!important;letter-spacing: 2px!important;}
h1#logo, .et_pb_text_0 h1, h2 {font-family: 'great_wishesregular'!important;}	

h2, .entry-title, h1.woocommerce-products-header__title.page-title {
	  color:#ffb7a1;
	  font-family: 'great_wishesregular';
	  font-size:33px;
	}
	h2:after, .entry-title:after, h1.woocommerce-products-header__title.page-title:after {
	  content: '';
	  border-bottom:3px solid #f5d1c3;
	  width:100%;
	  display: block;
	  padding-top: 10px;
	}
	.et_pb_blog_0 .et_pb_post .entry-title a, .et_pb_blog_0 .not-found-title{
		color:#ffb7a1!important;
	  font-family: 'swaggermedium'!important;
	  text-align:center!important;
	}
	.et_pb_text_inner h3 {
	 margin-top:20px;
	}
	.et_pb_post h2, .et_pb_post p {
		width: 90%;
		display:block;
		margin:0 auto;
	}
	.et_pb_post {
		padding-bottom:30px;
	}
	#main-content p, .et_overlay:before, .entry-content thead th, .entry-content tr th, body.et-pb-preview #main-content .container thead th, body.et-pb-preview #main-content .container tr th, .entry-content thead th, .entry-content tr th, body.et-pb-preview #main-content .container thead th, body.et-pb-preview #main-content .container tr th {
	 color: #5f9595!important;
	}

	h4 {
		color: #5f9595!important;
		font-size:1.7em;
	}
	.et_pb_text_0  h3, .et_pb_text_0  p, .et_pb_text_inner h3, .colord .et_pb_text_inner p, .colored h2, .et_pb_text_inner h3 strong, .colord .et_pb_text_inner p strong  {
	  color:#fff!important;
	}
	.single-post h1.entry-title {text-align:center;} 
	a, .text, .product_meta a {color:#5f9595}

/* ================================================== END TITLES/CONTENT ================================================== */
	.et_pb_image_container img, .et_pb_post a img {
			width: 100%;
		}
	.img-responsive span,.img-responsive img  {width:100%!important;height:auto}
	.single-post article {
		box-shadow: 0px 10px 24px 6px rgba(0,0,0,0.06);
		background-color: rgba(255, 255, 255, 0.7);
		padding:30px
	}

/* ================================================== NAV ================================================== */

.et_header_style_left #et-top-navigation {
        float: right;
}
#et-top-navigation {
    clear:both;
}

nav#top-menu-nav {
  padding-bottom:15px;
}
#top-menu li {
    display: inline-block;
    font-size: 14px;
    padding-right: 28px;
  text-transform:uppercase;
  color: #5f9595;
}


#top-menu li a, p strong, h3, ol, h3 strong, .et_pb_contact_submit, h4.widgettitle {
  color: #5f9595;
}
#top-menu li a:hover {
  color: #5f9595;
}
#top-menu li.current-menu-item>a, #top-menu li.current-menu-ancestor>a {color:#ffb7a1}
.contact {
  border: 2px solid #ffb7a1!important;
  background-color: white;
  color: #ffb7a1;
  padding: 14px 22px!important;
  cursor: pointer;
      transition: background-color .4s ease-in-out;
}
.sub-menu li.current-menu-item>a {color:white!important}

.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a .contact {
padding-bottom: 0!important;
}

.nav li ul {
    position: absolute;
    padding: 10px 0;
    z-index: 9999;
    width: 200px;
    background: #fff;
    visibility: hidden;
    opacity: 0;
    border-top: none;
    box-shadow: 0 2px 5px rgba(0,0,0,.1);
    -moz-box-shadow: 0 2px 5px rgba(0,0,0,.1);
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,.1);
    -webkit-transform: translateZ(0);
    text-align: right;
	top:42px;
	right:-2px;
	background-color: #f5d1c3;
}
#top-menu li li  {

	width:100%!important;
}
#top-menu li li a {
    padding: 6px;
    width: 160px;
	display:block;
	width:100%!important;
}
#top-menu li li a:hover {
    color: #fff;background-color: transparent;font-weight:bold;
}
.mobile_menu_bar:before {color:#ffb7a1}
.et_mobile_menu {
    position: absolute;
    left: 0;
    padding: 5%;
    background: #fff;
    width: 100%;
    visibility: visible;
    opacity: 1;
    display: none;
    z-index: 9999;
    border-top: 3px solid #ffb7a1;
    box-shadow: 0 2px 5px rgba(0,0,0,.1);
    -moz-box-shadow: 0 2px 5px rgba(0,0,0,.1);
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,.1);
}
/* ================================================== END NAV ================================================== */
.width-100 {width:100%!important;margin-bottom: -9%!important;}

.colored a {
    color: #fff!important;
}


.container {
    width: 95%!important;
    max-width: 2080px;
    margin: auto;
}
footer {margin-top: auto;}
#et-main-area {
	min-height: 100vh;
	display: flex;
flex-direction: column;
}


.contact:hover {
  background-color: #f5d1c3;
}
a .contact:hover {
  color: white!important;
}

/* ================================================== STORE ================================================== */



li.product.type-product.post-1060.status-publish.last.instock.product_cat-dvds.has-post-thumbnail.featured.shipping-taxable.purchasable.product-type-simple.et_pb_shop_item_0_3 span.et_shop_image img, .attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {background-position: top center!important}


/* ================================================== ENEWSLETTER ================================================== */
.media-body {display:none}
.w3eden {margin-top:-20px}
.w3eden .card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: transparent;
    background-clip: border-box;
    border: none;
    border-radius: 0;
}
.w3eden .card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
    padding: 0;
}

/* ================================================== BUTTONS ================================================== */
	input[type="submit" i], .sib-default-btn, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt.disabled, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt.disabled, .woocommerce input.button, .woocommerce input.button.alt {
		user-select: none;
		align-items: flex-start;
		text-align: center;
		cursor: default;
		color: #5f9595!important;
		background-color: rgba(255, 255, 255, 0.95)!important;
		box-sizing: border-box;
		padding: 1px 7px 2px;
		border-width: 0;
		border-style: none;
		border-color: transparent;
		border-image: none;
		
		border: 2px solid #f5d1c3;
		border-radius: 1px;
		
		font-size: 20px;
		font-weight: 500;
		padding: .3em 1em;
		line-height: 1.7em!important;
		background-color: rgba(255, 255, 255, 0.95)!important;
		background-size: cover;
		background-position: 50%;
		background-repeat: no-repeat;
	}
.et_pb_button {
    border: 2px solid #f5d1c3;
  border-radius: 1px;
}

.big-button {
  display:block;
  width:100%;
  background-color:#5f9595;
  border-radius: 1px!important;
  color:white;
  font-family: 'swaggermedium'!important;
  font-size: 2em!important;
  border:0!important;
}
.big-button:hover, .et_pb_bg_layout_light.et_pb_button:hover, .et_pb_bg_layout_light .et_pb_button:hover, .et_pb_contact_reset:hover, .et_pb_contact_submit:hover, .et_pb_pricing_table_button:hover, .comment-reply-link:hover, .et_password_protected_form .et_submit_button:hover, .form-submit .et_pb_button:hover, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button.alt.disabled:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:hover, .woocommerce button.button:hover, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-cart table.cart td.actions .coupon .input-text {
    background-color: #f5d1c3!important;
}
.et_pb_button:after, .et_pb_button:before {
    font-size: 32px;
    line-height: 1em;
    content: "\35";
    opacity: 0;
    position: absolute;
    margin-left: -1em;
    -webkit-transition: all .2s;
    transition: all .2s;
    text-transform: none;
    -webkit-font-feature-settings: "kern" off;
    font-feature-settings: "kern" off;
    font-variant: none;
    font-style: normal;
    font-weight: 400;
    text-shadow: none;
}
.big-button:after {	margin-top:.4vw;}
select {
	background-color: #f5d1c3!important;
    color: #5f9595;
	padding: .7em;
    height: 40px!important;
    margin: 0;
    font-size: 14px;
    line-height: normal!important
	border-radius: 0;
}
input[type=text], input[type=email], input[type=number],input[type=tel], .et_pb_contact p input, .et_pb_contact p textarea, .et_pb_subscribe .et_pb_contact_field input, .et_pb_subscribe .et_pb_contact_field textarea, .woocommerce #content .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce .quantity input.qty, #billing_phone, .select2-selection.select2-selection--single, .input-text.qty.text, #quantity_5ebd4bde4ee8c {
	background-color: #c4d7d1!important;color: #4e4e4e!important;
}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
    background: rgba(245, 209, 195, 0.67);
    border-radius: 5px;
}
.select2-selection.select2-selection--single { 
	padding: 15px;
    font-size: 14px;
    border-radius: 3px;box-sizing: border-box;
    width: 100%;
    margin: 0;
    outline: 0;
    line-height: normal;
	height:55px;
}
.sib-email-area, .sib-FIRSTNAME-area, .sib-LASTNAME-area { display:block; width:50%;float:left;vertical-align:center}

#sib_signup_form_1 .sib-email-area-input, #sib_signup_form_1 .sib-FIRSTNAME-area-input, #sib_signup_form_1 .sib-LASTNAME-area-input {
    background-color: rgba(248, 218, 208, 1.0)!important;
	color:#5f9595;
    border: solid 2px white;
    border-radius: 0;
    font-size: 14px;
    padding: 16px!important;
}
button.et_pb_contact_submit.et_pb_button {margin-top:100px}
#sib_signup_form_1 .sib-FIRSTNAME-area-input, #sib_signup_form_1 .sib-LASTNAME-area-input {width:100%;}
.sib-email-area, #sib_signup_form_1 .sib-email-area-input, button.et_pb_contact_submit.et_pb_button {width:100%;}

p.sib-FIRSTNAME-area-input {
	margin-right:20px!important;
	padding-right:20px!important;
	right:20px!important;
	content:''!important;
	margin-left:20px!important
}
.et_pb_contact_submit.et_pb_button {display:block;float:right;}
.sib-default-btn {background-color: rgba(248, 218, 208, 1.0)!important;}
.et-cart-info span:before {
    content: "\e07a";
    margin-right: 10px;
	color: #5f9595!important;
}
.w3eden .btn-primary {
		-webkit-appearance: push-button;
		user-select: none;
		align-items: flex-start;
		text-align: center;
		cursor: default;
		color: #5f9595!important;
		background-color: rgba(255, 255, 255, 0.95)!important;
		box-sizing: border-box;
		padding: 2px 7px;
		border-width: 0;
		border-style: none;
		border-color: transparent;
		border-image: none;
		
		border: 2px solid #f5d1c3;
		border-radius: 1px;
		
		font-size: 15px;
		font-weight: 500;
		padding: .3em 1em;
		line-height: 1.5em!important;
		background-color: rgba(255, 255, 255, 0.95)!important;
		background-size: cover;
		background-position: 50%;
		background-repeat: no-repeat;
	}
.w3eden .btn-primary:not(:disabled):not(.disabled):active, .w3eden .btn-primary:not(:disabled):not(.disabled).active, .w3eden .show>.btn-primary.dropdown-toggle, .w3eden .btn-primary:hover {
    color: #fff;
    background-color: #0062cc;
    border-color: #5f9595!important;
}
#post-426 textarea, #post-426 input {color: #4e4e4e;;!important}
button.et_pb_contact_submit.et_pb_button {min-width:250px!important;}

	div.et_pb_contact_right {
		right:0!important;
		position:absolute!important
}
/* ================================================== LOGGED IN ================================================== */
.page-id-0.logged-in #left-area article {
    width: 50%;
	margin:0 auto;
}
input.tml-field {
	background-color: #c4d7d1;
    color: #fff;
	padding: .7em;
    height: 40px!important;
    margin: 0;
    font-size: 14px;
    line-height: normal!important}

input.tml-button {
  border: 2px solid #f5d1c3;
    border-radius: 1px;
	font-size: 20px;
    font-weight: 500;
    padding: .3em 1em;
    line-height: 1.7em!important;
    background-color: transparent;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
	width: 100%!important;
    margin-bottom: -9%!important;
	text-transform:uppercase;
	transition: all 300ms ease 0ms;
}
input.tml-button:hover {
    background-color: #f5d1c3!important;
	border: 2px solid transparent;
    padding: .3em 2em .3em .7em;
}
.tml-button:after {
    font-size: 32px;
    line-height: 1em;
    content: "\35";
    opacity: 0;
    position: absolute;
    margin-left: -1em;
    -webkit-transition: all .2s;
    transition: all .2s;
    text-transform: none;
    -webkit-font-feature-settings: "kern" off;
    font-feature-settings: "kern" off;
    font-variant: none;
    font-style: normal;
    font-weight: 400;
    text-shadow: none;
}
/* ================================================== BLOG ================================================== */

.blog #left-area {  
  column-count: 2;
  column-gap: 1em;
}
.blog article, .woocommerce-tabs.wc-tabs-wrapper, .related.products {
  background-color: #eee;
  display: inline-block;
  margin: 0 0 1em;
  width: 100%;
	background-color: rgba(255, 255, 255, 0.7);
}
body.woocommerce .woocommerce-tabs, .related.products {
    border: 1px solid #c4d7d1;
    margin: 30px 0 45px;
}
.related.products {padding:30px;}


.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    background: #5f9595;
}



/* Masonry on small screens */
@media only screen and (max-width: 767px) {
  .blog #left-area {  
    column-count: 1;
  }
.big-button:after {	margin-top:0.5vw;
}
}


body.blog #content-area, body.archive #content-area {max-width:1500px;margin-left:auto;margin-right:auto;}
body.blog #left-area {margin-left:auto;margin-right:auto;}
div.container::before {
	display:none;
}
body.blog #left-area::after {
	content: "";
    position: absolute;
    top: 0;
    height: 100%;
    width: 0;
    background-color: #5f9595;
}
.top-space {padding-top:80px;}
.top-space h2 {text-align:center!important}


/*.et_pb_widget_area_left {
    border-left: 1px solid #c4d7d1!important;
	    margin-right: 30px!important;
	border-right: none!important;
	padding-left: 0!important;
}
.et_pb_module.et_pb_blog_0.et_pb_blog_grid_wrapper {
	    border-right: 1px solid #c4d7d1!important;
	    margin-left: 30px!important;
.et_pb_gutters3 .et_pb_column {
		border-right: 1px solid #c4d7d1!important;
	    padding-left: 20px!important;
}
}*/
.et_pb_widget_area_left:before {
	border-left: 1px solid #c4d7d1!important;
	    margin-right: 30px!important;
}
.et_pb_widget_area_left {
	border-right: none!important;
	padding-left: 0!important;
}
.et_pb_gutters3 .et_pb_column {
    margin-right: 5.5%;
}
#rc-anchor-container {display:block!important;margin-bottom:100px}

@media only screen and ( min-width: 981px) {
    .ds-blog-two-column.et_pb_column_4_4 .et_pb_blog_grid[data-columns]::before {
        content: '2 .column.size-1of2' !important;
    }
    .ds-blog-square-two.et_pb_blog_grid .column {
        width: 49.25% !important;
        margin-right: 1.5%;
    }
    .ds-blog-square-two.et_pb_blog_grid .column:nth-child(even) {
        margin-right: 0;
    }
}


/* ================================================== TESTIMONIALS ================================================== */


.et_pb_testimonial:before {color:#f1c681!important;background-color: white!important;}
.et_pb_testimonial {
    background-color: rgba(248, 218, 208, 0.5)!important;
}
.et_pb_testimonial_author {
    color:#5f9595;
}





body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs, body.woocommerce div.product .woocommerce-tabs ul.tabs {display:none}



.dynamic-content {
    display:none;
}
.dynamic-content-hide {
	
}
.dynamic-content-after {
	display: none;
}

	
	
	
	/* ================================================== MOBILE ================================================== */
@media (max-width: 1393px) {
	h1#logo {font-size: 2.5em!important;}
	#top-menu li { padding-right: 18px!important;}
}
@media (max-width: 1176px) {
	h1#logo {font-size: 2em!important;}
	#top-menu li { padding-right: 10px!important;}
	.product-template-default .container { width: 90%!important;}
}
@media (max-width: 880px) {

	.contact {
    border: 0 solid #ffb7a1!important;
    background-color: white;
    color: #ffb7a1;
    padding: 0!important;
    cursor: pointer;
    transition: background-color .4s ease-in-out;
}
		.contact:hover {
    border: 0 solid #ffb7a1!important;
    background-color: white;
    color: #ffb7a1;

}
}
@media (max-width: 770px) {

	.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {
    width: 100%!important;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: none!important;
    width: 100%!important;
}
	.woocommerce div.product .product_title {margin-top:10px;}	
	

}

@media (max-width: 600px) {
    .et_header_style_left #logo, .et_header_style_split #logo { max-width: 30%; }
    h1#logo { font-size: 1.5em!important; }
    
    body.home div.et_pb_section.et_pb_section_0 { background-position: -16em center; padding-bottom: 0; }
    body.home div.et_pb_section.et_pb_section_0 .et_pb_row_0 { max-width: 20em; margin-left: auto; margin-right: 3%; }
    body.home div.et_pb_section.et_pb_section_0 h1 { font-size: 2.7em; padding-bottom: 0; }

	
}

@media (max-width: 480px) {
    body.home div.et_pb_section.et_pb_section_0 .et_pb_row_0 { width: 93%; max-width: initial; margin: auto; }
    body.home div.et_pb_section.et_pb_section_0 .et_pb_row_0 .et_pb_text { padding: 0.5em !important; }
    body.home div.et_pb_section.et_pb_section_0 { background-position: -11em center;}
    body.home div.et_pb_section.et_pb_section_0 h3 { margin-top: 1%; }
    body.home div.et_pb_section.et_pb_section_0 h1 { font-size: 2.25em; }
    
    .big-button { font-size: 1.5em !important; }
    
    .page-id-990 div.et_pb_section.et_pb_section_0 { background-position: -32em center; }
    .sib_signup_box_inside_1 { display: flex; flex-direction: column; }
    .sib-email-area, .sib-NAME-area { width: 100%; float: none; padding: 1% 0; text-align: center; }
    #sib_signup_form_1 button { margin: 1em auto 0; }
	
	
	button.et_pb_contact_submit.et_pb_button {
    min-width:100%!important;width:100%!important
}
	
}